Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Backup Exec compatibilty with Data domain OST plug-in: 2.5

Created: 11 Oct 2013 • Updated: 11 Oct 2013 | 7 comments

Does Backup Exec 2012 SP2 support client side dedupe on a Windows server 2012 with OST plug-in agent 2.5 ?

My main question is about the OST plug-in compatibilty. As per the BE HCL guide page no. 25, It lists only OST versions 2.3, 2.4 and 2.6. OST version 2.5 is not listed. Though in the next page it says Plug-in 2.3.1.0 or newer is required for usage with BE 2012.

Is OST plug-in 2.5 supported with Backup Exec 2012 SP2 ? Please advice. I'm using a Data domain OST appliance.

Operating Systems:

Comments 7 CommentsJump to latest comment

pkh's picture

If it is not listed in the HCL, then it is not supported.  Since ver. 2.6 is out, why don't you upgrade to that version?

I think you got more problems than the plug-in version, Server 2012 is not listed so it is not supported.

Larry Fine's picture

I think you got more problems than the plug-in version, Server 2012 is not listed so it is not supported.

Since the OP asked about client-side dedupe, I will assume that the Windows Server 2012 is a remote client, not a media server, which would be a supported configuration.  You are correct that Windows Server 2012 is not supported as a BE media server.

If you find this is a solution for the thread, please mark it as such.

pkh's picture

I am not talking about RAWS or media server.  I am referring to OST-plugin which is the topic on hand.

When you do client-side dedup with a OST appliance, you need to load the OST-plugin on the remote server.  The HCL does not list Server 2012 as a supported OS for this particular OST-plugin.

point-blanc's picture

version 2.6 is not listed for download on the data domain site.

pkh's picture

I would suggest that you log a support case with Symantec to clarify the use of the ver 2.5 plug-in and whether Server 2012 is supported for this plug-in and client-side dedup.

teiva-boy's picture

Per the DataDomain SCL, dated Oct 2013; BE2012 supports the OST 2.5 and 2.6 plugin.  However, per the DataDomain SCL, Windows 2012 is not listed.

BE only recently received support for 2012 clients, it wasn't enough time for EMC to put that into 2.6 which was DA for a while now, GA anyday.  Thus my guess you'll have to wait for the next 2.6.x release or even 2.7.  BE still doesn't support 2012 as a media server yet right?  Perhaps EMC/DataDomain is waiting on Symantec to get their act together first?  

There is an online portal, save yourself the long hold times. Create ticket online, then call in with ticket # in hand :-) http://mysupport.symantec.com "We backup data to restore, we don't backup data just to back it up."

pkh's picture

For completeness, can you provide the link to the DD SCL that you are referring to.